package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.entity.StreetLamp;
import com.lightinit.hsdatashow.model.admin.GarbageCanModel;
import com.lightinit.hsdatashow.model.admin.StreetLampModel;

import java.util.List;

public interface IStreetLampService {
    StreetLampModel getStreetLamp(String type);

    List<GarbageCanModel> getList();
}
